[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: 32 or 64 bits for the end user.

On Tue, Mar 22, 2011 at 05:10:52PM -0400, Robert Isaac wrote:
> The current stable flash plugin is 32-bit only which leaves you using either
> nsplugin-wrapper or a 32-bit browser.
> There is a 64-bit beta that was released last year that works fine but no
> one will package it for the usual reasons.

What is wrong with http://packages.debian.org/sid/flashplugin-nonfree ?
Works for me (as well as flash ever works that is).

Len Sorensen

Reply to: